body {background: #BBBCAA url(/images/joeback.gif)}
.w3-card-2 {background-color: #DDDECC !important; border-radius: 2px 2px 0 0 !important}
.w3-theme {color:#883422 !important; background-color:#DDDECC !important}
.w3-text-theme {color:#000000 !important}
.w3-border-theme {border-color:#000000 !important}

.w3-hover-theme:hover {color:#000 !important; background-color:#ffc107 !important}
.w3-hover-text-theme:hover {color:#000000 !important}
.w3-hover-border-theme:hover {border-color:#000000 !important}

.button{color:#000 !important; background-color:#BBBCAA !important}
.button:hover {color:#883422 !important; background-color:#DDDECC !important}
h2 {color:#883422 !important}

.progress_bg {
    background: url(/images/donate/progress_bg.png) left;
    height: 35px;
    border-right: 1px solid #696E75;
    position: relative;
}

.progress_bar {
    background: url(/images/donate/progress_bar.png) left;
    height: 35px;
    border-right: 1px solid #4C8932;
    float: left;
    position: absolute;
    z-index: 0;
}

.progress_txt {
    z-index: 1;
    width: 300px;
    float: right;
    text-align: center;
    position: relative;
    color: rgba(0, 0, 0, 0.67);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    padding-top: 8px;
}

.blink {
    animation: blinking 1s linear infinite;
}

@keyframes blinking {
    50% {
        opacity: 0;
    }
}